---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-aarch64-uefi-tiny-vm-oci
name: alpine-3.20.5-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T16:29:20.277502'
uploaded: '2025-01-08T16:38:39.192067'
signed: '2025-01-08T16:38:53.576635'
released: '2025-01-08T16:39:14.078245'
artifacts:
metadata_updated: '2025-01-08T16:39:14.078668'
